uuid: fc7d50ef-86fa-4b81-ab81-92b9976a2612
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.drutopia_collection.field_items
    - paragraphs.paragraphs_type.drutopia_collection
  module:
    - ds
_core:
  default_config_hash: 3EjlY1iURckfqQFhAWC_mtd1guLuILhh2IlwrzRhzYI
id: paragraph.drutopia_collection.default
targetEntityType: paragraph
bundle: drutopia_collection
mode: default
content:
  field_items:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: card
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
